.draggable-item {
  cursor: grab;
}

.draggable-item:active {
  cursor: grabbing;
}

.table-header {
  font-size: 1.5rem;
  font-weight: 700;
  padding-bottom: 0.5rem;
  width: 100%;
  text-align: left;
}

p-multiselect .p-multiselect-label {
  display: flex;
  flex-wrap: wrap;
}

p-multiselect .p-multiselect-token {
  margin-bottom: 0.5rem;
}
